Subject: Installing/Setting up a TN5250E server w/ V3R2

From: "Nicolas Perotin" <[email-masked]>
Date: Tue, 23 Jun 1998 15:53:49 +0200

Hi,

I'm quite new to TN5250E and I need a few informations I cannot find in the
draft:

- I need a list of AS/400 PTF's Required for TN5250E Enhancements at V3R2
(number and description please) (we are currently using Tn5250)
I saw a previous post (dated 03/21/98) by J.Steven, about PTF required for
V3R7,
but guess that I can't use them...
>  5716-999 MF18448 (or superseding PTF)
>  5716-SS1 SF46693 (or superseding PTF)
>  5716-SS1 SF47030 (or superseding PTF)
>  5716-TC1 SF46543 (or superseding PTF)
>  5716-TC1 SF47007 (or superseding PTF)
- Documentation about how to set up the Tn5250e Server (think it's included
with the PTF ?)
- Where can I find additionnal informations about AS400 PTF's ? (found
nothing
at www.as400.ibm.com) list/description, availability, etc...
(probably has nothing to do with this discussion group)

Thanks,
__
Nicolas Perotin                      [email-masked]
ESKER France              Phone  : +(33)4 72 83 46 46
10, r. des Emeraudes      Fax    : +(33)4 72 83 46 40
69006 LYON                        http://www.esker.fr